Bug 212478 - sbin/gbde/gbde.8 - Amend HISTORY
Summary: sbin/gbde/gbde.8 - Amend HISTORY
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sevan Janiyan
URL: https://reviews.freebsd.org/D8105
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-09-08 04:27 UTC by Sevan Janiyan
Modified: 2016-10-10 16:28 UTC (History)
0 users

See Also:


Attachments
gbde(8) - Ammend HISTORY (467 bytes, patch)
2016-09-08 04:27 UTC, Sevan Janiyan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sevan Janiyan 2016-09-08 04:27:36 UTC
Created attachment 174511 [details]
gbde(8) - Ammend HISTORY

gbde first appeared in FreeBSD 5.0
Comment 1 commit-hook freebsd_committer 2016-10-02 23:48:57 UTC
A commit references this bug:

Author: sevan
Date: Sun Oct  2 23:48:33 UTC 2016
New revision: 306604
URL: https://svnweb.freebsd.org/changeset/base/306604

Log:
  gbde first appeared in FreeBSD 5.0

  PR:		212478
  Approved by:	brc (mentor)
  MFC after:	4 days
  Differential Revision:	https://reviews.freebsd.org/D8105

Changes:
  head/sbin/gbde/gbde.8
Comment 2 commit-hook freebsd_committer 2016-10-10 16:27:31 UTC
A commit references this bug:

Author: sevan
Date: Mon Oct 10 16:26:38 UTC 2016
New revision: 306988
URL: https://svnweb.freebsd.org/changeset/base/306988

Log:
  MFC r306604:
  gbde first appeared in FreeBSD 5.0

  PR:		212478
  Approved by:	brc (mentor)
  Differential Revision:	https://reviews.freebsd.org/D8105

Changes:
_U  stable/10/
  stable/10/sbin/gbde/gbde.8
Comment 3 commit-hook freebsd_committer 2016-10-10 16:28:32 UTC
A commit references this bug:

Author: sevan
Date: Mon Oct 10 16:27:32 UTC 2016
New revision: 306989
URL: https://svnweb.freebsd.org/changeset/base/306989

Log:
  MFC r306604:
  gbde first appeared in FreeBSD 5.0

  PR:             212478
  Approved by:    brc (mentor)
  Differential Revision:  https://reviews.freebsd.org/D8105

Changes:
_U  stable/11/
  stable/11/sbin/gbde/gbde.8